Bug 198135 - Evolution junks mail even with junk disabled
Evolution junks mail even with junk disabled
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-10 04:55 EDT by Simon Goodall
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: evolution-2.8.2.1-2.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-06 09:54:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Simon Goodall 2006-07-10 04:55:15 EDT
Description of problem:
Evolution is still putting my mail into it's own Junk folder even when Junk
controls have been disabled.
I use imap for my email.

Version-Release number of selected component (if applicable):
evolution-2.6.2-1.fc5.5

How reproducible:
Seems to happen quite often

Steps to Reproduce:
1. Check that "check new messages for Junk contents" is disabled in mail account
prefs
2. Check that mail preferences/junk "check incoming mail for junk" is disabled.
3. Check evolution junk folder periodically
  
Actual results:
Mail appears in evolution junk folder

Expected results:
Junk folder is empty, or not even there

Additional info:
Why is the evolution junk folder there when junk controls are disabled? I
already have junk folder in my mail accounts.
Comment 1 Matthew Barnes 2007-01-01 23:41:24 EST
Apologies for taking so long to respond.

Couple questions:

1) Is this problem still present in Fedora Core 6?

2) If so, have you tried disabling the "Spamassassin junk plugin" under Edit ->
   Plugins?  Granted, the settings you've disabled already ought to be enough to
   stop the junk filtering.  But this may help narrow down whether Evolution
   itself is being overzealous about filtering junk mails.
Comment 2 Simon Goodall 2007-01-06 09:41:37 EST
It appears to be working fine now, even with the spamassasin plugin enabled.
Comment 3 Matthew Barnes 2007-01-06 09:54:57 EST
Thanks for responding.  Closing as CURRENTRELEASE.  Feel free to reopen this bug
if you encounter the same problem in Fedora Core 6 or later.

Note You need to log in before you can comment on or make changes to this bug.